*, *::before, *::after {
  box-sizing: border-box;
}
* {
  margin: 0;
}
html, body {
	inline-size: 100%;
	block-size: 100%;
}
body {
	font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
	background-color: #334155;
}
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}
input, button, textarea, select {
  font: inherit;
}
p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}
#root {
	inline-size: 100%;
	block-size: 100%;
	display: grid;
	place-items: center;
}

